@CHARSET "UTF-8";
.black{
	color:black;}
.bold{
	font-weight:bold;}
 .normal{
 color:black;}
a {
	color:#92b597;
	text-decoration:none;
}

.foreignword{
	font-style: italic;
}
#minicalendar{
	overflow: hidden; border:none;
	width: 250px;
	height: 250px;
}

 dt {
 font-weight: bold;}

 a.medlink{
	text-align:left;
	color:#2c2f6d;
	font-size:1em;
	font-weight:bold;
}
.sciencename{
	font-style:italic;}
.button {
	 box-shadow: 2px 2px 1px #888888;}
.tight
{
	margin-top:0px;
	margin-bottom:0px;
}

.level1
{
	list-style-type: upper-roman;
}
.level2
{
	list-style-type: decimal;
}
.level3
{
	list-style-type: lower-roman;
}

.center
{
text-align:center;
margin-left:auto;
margin-right:auto;
width:70%;
}
.right
{
float:right;
margin:5 10 0 5;
}

.left
{
float:left;
margin:5 10 0 5;
}

.floatright
{
float:right;
width:95%;
margin:5 10 0 5;
}
a.textlink
	{
	color:#ddddff;
	}
a.textlink:hover
	{
	color:#efefff;
	}
	
div#preload { display: none; }

dl.footer dd{
margin-left: 1em;
}